Subject: Re: bug#49822: 28.0.50; python-shell-send functions show no output

From: Augusto Stoffel <[email-masked]>
Date: Sat, 14 Aug 2021 11:29:03 +0200

On Fri, 13 Aug 2021 at 18:44, Andreas Röhler <[email-masked]> wrote:

> Hmm, a buffer is not an interactive shell. Putting a print() around
> should do it.

I'm not sure I get your point.  Evaluating an expression should print
the result, no?  It's the P in REPL.